
/*
edit by jeanyves theriault, vkool communications
for the spoon records.

*/

BODY {scrollbar-base-color : #12485A; scrollbar-arrow-color : #727176; scrollbar-track-color: #21788c;
 background-color: #ffffff;  } 

	
A:link{color:#14475c;}
A:visited{color:#14475c;}
A:hover{color:#21788c; text-decoration:none; }
A {	font-family: Arial, Helvetica, Geneva, Verdana, Sans-serif;  	
text-decoration:none; 	font-size: 13px; 	font-weight: bold; }

A.cvv:link{color:#14475c;}
A.cvv:visited{color:#14475c;}
A.cvv:hover{color:#21788c; text-decoration:none; }
A.cvv {	font-family: Arial, Helvetica, Geneva, Verdana, Sans-serif;  	
text-decoration:none; 	font-size: 10px; 	font-weight: bold; }

	
.text { font-family : Arial, Helvetica, Geneva, Verdana, Sans-serif;
	font-size : 12px;	font-weight: normal;	padding : 0; 	border-width : 0;	margin : 0;		color : #000000; }	

.text14 { font-family : Arial, Helvetica, Geneva, Verdana, Sans-serif;
	font-size : 14px;	font-weight: normal;	padding : 0; 	border-width : 0;	margin : 0;		color : #000000; }	
.text16 { font-family : Arial, Helvetica, Geneva, Verdana, Sans-serif;
	font-size : 16px;	font-weight: bold;	padding : 0; 	border-width : 0;	margin : 0;		color : #000000; }	
	
	
.WH { font-family : Arial, Helvetica, Geneva, Verdana, Sans-serif;
	font-size : 12px;	font-weight: normal;	padding : 0; border-width : 0;	margin : 0;	color : #C0C0C0; }

.WH2 { font-family : Arial, Helvetica, Geneva, Verdana, Sans-serif;
	font-size : 10px;	font-weight: normal;	padding :5; border-width : 5;	margin : 5;	color : #C0C0C0; }

td {background-color: #ffffff; padding: 0px; spacing: 3px;
font-family: arial, helvetica, sans-serif, verdana; line-height: 15px; 
  color : #000000; font-size : 12px;}
  
